[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Compiling 2.0.38 kernel

On Mon, Jan 08, 2001 at 10:54:37AM -0600 , Steve Langasek wrote:
> While a 2.0 kernel may not /run/ with a given glibc, I'm puzzled as to how

kernel doesn't care what you have under it. and newer glibc's should work OK
even with an older one.

				Petr Cech
Debian GNU/Linux maintainer - www.debian.{org,cz}

<zpx> it's amazing how "not-broken" debian is compared to slack and rh

Reply to: